import type { ChartOptions, DataFrame } from '@opendatasoft/visualizations';
import { Meta } from '@storybook/react';
import type { Props } from '../../../src';
declare const meta: Meta;
export default meta;
export declare const TreemapChart: import("@storybook/react").ComponentStory<import("react").FC<Props<DataFrame, ChartOptions>>>;
